// エラー番号に相当するエラーメッセージを返す

#include <stdio.h>
#include "aerr.h"

unchar *ErrorSearch(ERRMES errs[],int ecode)
{
int i=0;
	while (errs[i].mes!=NULL) {
		if (errs[i].eno==(unsint)ecode) break;
		i++;
	}
	// この中にないときはNULLを返す
	return(errs[i].mes);
}
